3DS Max support

Discussion in 'General Discussion' started by GTFREAK, Aug 24, 2011.

  1. GTFREAK

    GTFREAK Registered

    Joined:
    Mar 27, 2011
    Messages:
    340
    Likes Received:
    5
    I don't see a software specific forum here, so I'll ask this in the most appropriate forum I could find.


    Do the developers plan on developing their 3DS Max plugins for later versions of Max beyond 2010?

    I haven't used that version in quite awhile now, but I'll re-install it if I have to. Just a thought.
     
  2. blakboks

    blakboks Registered

    Joined:
    Oct 20, 2010
    Messages:
    843
    Likes Received:
    29
    I'm using the plugins with 3DSMax 2011 32-bit ok. What I'd be just as keen to hear is whether or not we'll get 64-bit support.
     
  3. GTFREAK

    GTFREAK Registered

    Joined:
    Mar 27, 2011
    Messages:
    340
    Likes Received:
    5

    That's good news. I'll have to give it a shot in 2012. 64-bit support would be fantastic as it's the only version I tend to use.
     
  4. GTFREAK

    GTFREAK Registered

    Joined:
    Mar 27, 2011
    Messages:
    340
    Likes Received:
    5
    I can report that 3DS Max 2012 32-bit is not supported yet. I get an error upon loading Max with the current tools. I hope at some point they do support future Max versions. I still have Max 2010, so I guess I'll have to settle for that.
     
  5. Jka

    Jka Member Staff Member

    Joined:
    Jan 31, 2011
    Messages:
    917
    Likes Received:
    182
    That's kinda weird, because Autodesk claims that all scripts which work with 2010-2011 will work with 2012 too...:confused:
     
  6. GTFREAK

    GTFREAK Registered

    Joined:
    Mar 27, 2011
    Messages:
    340
    Likes Received:
    5
    The tools are not scripts. The tools are actually plugins and shaders.
     
  7. mianiak

    mianiak Registered

    Joined:
    Oct 5, 2010
    Messages:
    693
    Likes Received:
    46
    I can't remember who said it, but I did see someone mention that Max 2012 has changed a few things that make the ISI tools non compatible (Just like every other version of max), where as 2011 is basically just an upgrade for 2010, so in a way, you could say its a lucky thing that the tools work on 2011 :)
     

Share This Page